html, body { height:100%;}
body { text-align:center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; background:#ccc; margin:0; padding:0;}
#fahne{ text-align:right; padding:15px;}
#kasten {
	width:775px;
	background:url(../bilder/border_g.png);
	margin:0 auto;
	text-align:left;
	padding:0;
	 height:auto !important;
	min-height:1500px;
	height:1500px;
}
#kasten.klammer {margin:0; padding:0;}
#kasten .seitenkopf {
	width:775px;
	margin-bottom: 0;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	padding:0;
	height:95px;
}


#tulogo {
	width:175px;
	/*float:left;*/
	padding:0;
	margin-top:-40px;
}
#kasten .linkeSeite {
	width:175px;
	background-color:#eee;
	float:left;
	margin-top:30px;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	height: 100%;
}
#menu{
	/*border-bottom:1px solid #ddd;
	border-bottom-style: groove;
	border-right:1px solid #ddd;
	border-right-style: groove;
		background: url(../bilder/verlauf.png)  bottom left repeat-x;
	border:1px solid #ddd;
	border-bottom-style: groove;*/

}
ul{list-style-type: square;

	margin-top:10px;
	margin-left:40px;
	margin-right:30px;
}

li { line-height:normal;}
ul.menue {
	list-style-type:none;
	margin:0;
	padding-left:0px;
}

li.pdfdownload {
list-style-image:url(../bilder/pdficon_small.png);
padding-left:5px;
padding-top:5px;
padding-bottom:5px;
padding-right:5px;
}
li.zipdownload {
list-style-image: url(../bilder/zip.png);
padding-left:5px;
padding-top:5px;
padding-bottom:5px;
padding-right:5px;
}
li.isodownload {
list-style-image: url(../bilder/iso.png);
padding-left:5px;
padding-top:5px;
padding-bottom:5px;
padding-right:5px;
}
li.moviedownload {
list-style-image: url(../bilder/movieicon.png);
padding-left:5px;
padding-top:5px;
padding-bottom:5px;
padding-right:5px;
}
li.menue { list-style-type: none; line-height:2.0em; margin-left:15px; }
li.menue:hover { list-style-type: none; line-height:2.0em; background:#d40032; margin-left:0px; padding-left:15px; }
.abstand{list-style-type: none; line-height:2.0em; margin-left:15px; margin-top:100px;}
li.abstand:hover { list-style-type: none; line-height:2.0em; background:#d40032; margin-left:0px; padding-left:15px;}
#kasten .inhalt {
	padding:0;
	width:600px;
	float:left;
	margin-top:0;
	margin-left:0;
	margin-bottom:0;
	background: #FFFFFF;
}
#kasten .inhalttrans {
	padding:0;
	width:600px;
	float:left;
	margin-top:0;
	margin-left:0;
	margin-bottom:0;
}
.rahmen{
	border-top:1px solid  #d40032;
	border-bottom:1px solid #d40032;
	border-left:1px solid  #d40032;
	border-right:1px solid #d40032;}

/*#kasten .abschluss {
clear:both;
	background: url(../bilder/verlauf.png) bottom left repeat-x;
	height:7px;
	width: 960px;
}*/
#kasten .fusszeile {
clear:both;
	width:600px;
	margin:0;
	/*background: #d40032;*/
	background: #ddd;
	height:auto;
	padding-left:175px;
	color:#999;
}
#kasten .newsticker {
	width:600px;
	padding:0;
	/*height:17px;*/
	font-size:10px;
	color:#ffffff;
	font-weight: bold;
	margin-top:-40px;
	margin-left:175px;
}

.bildrechts{
	border:0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 25px;
	margin-bottom: 5px;
	float:right;
}
.bildrechtsIn{
	border:0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 20px;
	margin-bottom: auto;
	float:right;
}
.abstand{margin-top:25px;}
.tabellenabstand{margin-top:25px;
border:1px;
border-color:#CC0000;}
.vierer1{
width: 297px;
height:220px;
background:url(../bilder/f_1.jpg) bottom right no-repeat;
float: left;
margin-top:0;
margin-left:0;
margin-right:1px;
margin-bottom:1px;
border:1px solid #ddd;}
.vierer1:hover{
width: 297px;
height:220px;
background:url(../bilder/f_o_1.jpg) bottom right no-repeat;
float: left;
margin-top:0;
margin-left:0;
margin-right:1px;
margin-bottom:1px;
border:1px solid #ddd;}
.vierer2{
width: 296px;
height:220px;
background:url(../bilder/f_2.jpg) bottom right no-repeat;
float: left;
margin-top:0;
margin-left:1px;
margin-right:0;
margin-bottom:1px;
border:1px solid #ddd;}
.vierer2:hover{
width: 296px;
height:220px;
background:url(../bilder/f_o_2.jpg) bottom right no-repeat;
float: left;
margin-top:0;
margin-left:1px;
margin-right:0;
margin-bottom:1px;
border:1px solid #ddd;}
.vierer3{
width: 297px;
height:220px;
background:url(../bilder/f_3.jpg) top right no-repeat;
float:left;
margin-top:1px;
margin-left:0;
margin-right:1px;
margin-bottom:2px;
border:1px solid #ddd;}
.vierer3:hover{
width: 297px;
height:220px;
background:url(../bilder/f_o_3.jpg) top right no-repeat;
float:left;
margin-top:1px;
margin-left:0;
margin-right:1px;
margin-bottom:2px;
border:1px solid #ddd;}
.vierer4{
width: 296px;
height:220px;
background:url(../bilder/f_4.jpg) top left no-repeat;
float:left;
margin-top:1px;
margin-left:1px;
margin-right:0;
margin-bottom:2px;
border:1px solid #ddd;}
.vierer4:hover{
width: 296px;
height:220px;
background:url(../bilder/f_o_4.jpg) top left no-repeat;
float:left;
margin-top:1px;
margin-left:1px;
margin-right:0;
margin-bottom:2px;
border:1px solid #ddd;}

.inst1{
width: 297px;
height:220px;
background:url(../bilder/i_1.jpg) bottom right no-repeat;
float: left;
margin-top:0;
margin-left:0;
margin-right:1px;
margin-bottom:1px;
border:1px solid #ddd;}
.inst1:hover{
width: 297px;
height:220px;
background:url(../bilder/i_o_1.jpg) bottom right no-repeat;
float: left;
margin-top:0;
margin-left:0;
margin-right:1px;
margin-bottom:1px;
border:1px solid #ddd;}
.inst2{
width: 296px;
height:220px;
background:url(../bilder/i_2.jpg) bottom right no-repeat;
float: left;
margin-top:0;
margin-left:1px;
margin-right:0;
margin-bottom:1px;
border:1px solid #ddd;}
.inst2:hover{
width: 296px;
height:220px;
background:url(../bilder/i_o_2.jpg) bottom right no-repeat;
float: left;
margin-top:0;
margin-left:1px;
margin-right:0;
margin-bottom:1px;
border:1px solid #ddd;}
.inst3{
width: 297px;
height:220px;
background:url(../bilder/i_3.jpg) top right no-repeat;
float:left;
margin-top:1px;
margin-left:0;
margin-right:1px;
margin-bottom:2px;
border:1px solid #ddd;}
.inst3:hover{
width: 297px;
height:220px;
background:url(../bilder/i_o_3.jpg) top right no-repeat;
float:left;
margin-top:1px;
margin-left:0;
margin-right:1px;
margin-bottom:2px;
border:1px solid #ddd;}
.inst4{
width: 296px;
height:220px;
background:url(../bilder/i_4.jpg) top left no-repeat;
float:left;
margin-top:1px;
margin-left:1px;
margin-right:0;
margin-bottom:2px;
border:1px solid #ddd;}
.inst4:hover{
width: 296px;
height:220px;
background:url(../bilder/i_o_4.jpg) top left no-repeat;
float:left;
margin-top:1px;
margin-left:1px;
margin-right:0;
margin-bottom:2px;
border:1px solid #ddd;}


.lehre1{
width: 297px;
height:350px;
background: url(../bilder/lehre_1.jpg) bottom right no-repeat;
float: left;
margin-top:0;
margin-left:0;
margin-right:1px;
margin-bottom:1px;
border:1px solid #ddd;}
.lehre2{
width: 296px;
height:350px;
background:url(../bilder/lehre_2.jpg) bottom right no-repeat;
float: left;
margin-top:0;
margin-left:1px;
margin-right:0;
margin-bottom:1px;
border:1px solid #ddd;}
.lehre3{
width: 297px;
height:250px;
background:url(../bilder/lehre_3.jpg) top right no-repeat;
float:left;
margin-top:1px;
margin-left:0;
margin-right:1px;
margin-bottom:2px;
border:1px solid #ddd;}
.lehre4{
width: 296px;
height:250px;
background:url(../bilder/lehre_4.jpg) top left no-repeat;
float:left;
margin-top:1px;
margin-left:1px;
margin-right:0;
margin-bottom:2px;
border:1px solid #ddd;}

.quer{width:1045px; height:10px;}

/*.raum{
	width:176px;
	margin:0 auto;
	padding:0;
	height:17px;
	float:left;
}*/

.projekt{
	float:left;
	border:1px solid #ddd;
	background-color:#FFFFFF;
	padding-top:5px;
	padding-left:20px;
	padding-right:5px;
	padding-bottom:5px;
	height: 40px;
	width: 572px;
	margin-top: 2px;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 2px;
}

.projektbild{
		width:40px;
		height:auto;
		vertical-align: text-top;
}
.projektbild2{
		width:100px;
		height:auto;
		vertical-align: text-top;
}

/*.forsch{
	border-right:1px solid #d40032;
	border-left:1px solid #d40032;
	border-top:1px solid #d40032;
	border-bottom:1px solid #d40032;
	width:332px;
	padding:0px;
	float: left;
}*/
.zwei{margin-bottom:0px; margin-left:0px;}
.eins{margin-bottom:0px; margin-right:0px;padding:0px;}

.reitertab_w{float:left; height: 18px; width: auto; background-color:#fff; border-color:transparent  #ccc #fff transparent ; border-width:1px; border-style:solid; padding-top:5px; padding-left:5px; padding-right:5px; text-align:center;}
.reitertab_r{float:left; height: 18px; width: auto; background-color:#eee; border-color:transparent  #ccc  #ccc #eee; border-width:1px; border-style:solid;  padding-top:5px; padding-left:5px; padding-right:5px; text-align:center;}
.reitertab_l{float:both; height: 18px; width: auto; background-color:#eee; border-color:transparent transparent  #ccc #eee; border-width:1px; border-style:solid;  padding-top:5px; padding-left:5px; padding-right:5px; text-align:center;}
.reitertab_wl{float:both; height: 18px; width: auto; background-color:#fff; border-color:transparent transparent transparent #eee; border-width:1px; border-style:solid;  padding-top:5px; padding-left:5px; padding-right:5px; text-align:center;}
.reitertab_g{float:left; height: 18px; width: auto; background-color:#ddd; border-color:transparent  #ccc  #ccc #eee; border-width:1px; border-style:solid;  padding-top:5px; padding-left:5px; padding-right:5px; text-align:center;}
.reitertab_ul{float:right; height: 18px; width: auto; background-color:#fff; border-color:#fff #eee #eee #eee; border-width:1px; border-style:solid;  padding-top:5px; padding-left:5px; padding-right:5px; text-align:center;}



h1 {font-size:130%; color:#d40032; margin:0; padding-left:15px; padding-right:15px; padding-top:15px; padding-bottom:15px;}
h1.rechts {font-size:130%; color:#d40032; margin:0; padding:15px; text-align:right;}
h2 {font-size:110%; color:#284356; padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:0;}
h3 {font-size:130%; color:#284356; margin:0; padding:15px;}
h4 {font-size:110%; color:#284356; margin:0;}
p {font-size:11px; color:#000000; padding-left:45px; padding-right:45px; padding-top:0; padding-bottom:10px; text-align:justify;}
p.in {
	font-size: 11px;
	color: #000000;
	padding-left: 8px;
	padding-right: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: left;
	line-height: normal;
}
p.rechts {font-size:11px; color:#000000; margin:0; padding-left:15px; padding-right:15px; padding-top:0; padding-bottom:0; text-align:right;}
p.oben {font-size:11px; color:#000000; margin:0; padding-left:15px; padding-right:45px; padding-top:0; padding-bottom:0; text-align:right;}
p.links {font-size:11px; color:#000000; margin:0; padding-left:15px; padding-right:15px; padding-top:0; padding-bottom:0; text-align:left;}
p.formel{font-size:11px; color:#000000; margin:0; padding-left:45px; padding-right:45px; padding-top:0; padding-bottom:10px; text-align:left; line-height: 20px;}
p.formeltext{font-size:11px; color:#000000; margin:0; padding-left:45px; padding-right:45px; padding-top:0; padding-bottom:10px; text-align:justify; line-height: 20px;}
h5 {font-size:9px; color:#d40032; padding-left:45px; padding-right:45px; margin-top:-10px; padding-bottom:10px; }
h5.splan {
	color:#d40032;
	padding-left:5px;
	padding-right:5px;
	margin-top:5px;
	padding-bottom:5px;
}



.headline {font-size:130%; color:#fff; margin:0; padding-top:10px; text-align:center;}
.bottom {
	font-size:9px;
	color:#ffffff;
	line-height:8px;
	text-align:center;
	padding-top: 5px;
}

/*.current_page_item a { color: white !important; }*/
a:link {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
font-style : normal;
font-weight : bold;
color : #777777;
text-decoration : none;
}
a:link.start {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
font-style : normal;
font-weight : bold;
color : #777777;
text-decoration : none;
line-height:2em;
}
a:link.leiste {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
font-style : normal;
font-weight : bold;
color : #fff;
text-decoration : none;
}
a:visited.leiste {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
font-style : normal;
font-weight : bold;
color : #fff;
text-decoration : none;
}
a.reiter:link {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9px;
font-style : normal;
font-weight : bold;
color : #444;
text-decoration : none;
line-height: 10px;
padding-left:5px;
}
a.reiter:visited {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9px;
font-style : normal;
font-weight : bold;
color : #777;
text-decoration : none;
padding-left:5px;
}
a:visited {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
font-style : normal;
font-weight : bold;
color : #444444;
text-decoration : none;
}
a:hover {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
font-style : normal;
font-weight : bold;
text-decoration : none;
color: #bbb;
}
a:active {
font-weight : bold;
color : #666666;
text-decoration : none;
}
a:focus {
font-weight : bold;
color : #666666;
text-decoration : none;
}

a:visited.start  {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
font-style : normal;
line-height : 2.0em;
font-weight : bold;
color : #444444;
text-decoration : none;
}
a:hover.start  {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
font-style : normal;
font-weight : bold;
text-decoration : none;
line-height:2em;
color: #bbb;
line-height:2em;
}
a:active.start  {
font-weight : bold;
color : #666666;
text-decoration : none;
}
a:focus.start  {
font-weight : bold;
color : #666666;
text-decoration : none;
}
.pro_logo {
	height: auto;
	width: auto;
}
.pro_text {
	float: left;
	height: auto;
	width: 270px;
}
